HIMS_RRAMS Web - Task #1539

Deleted 20 roadcodes records and Created 20 roadcodes records reference files
17/12/2024 02:59 PM - Madhuri Pinky Mendu

Status: Closed Start date: 16/12/2024
Priority: Immediate Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

In RRAMS-Client Stage, i have deleted records of 20 roadcodes for BridgeList and RoadType tables
and deleted records of 20 roadcodes for PavementType and VisualCondition tables and also created reference sheets for these
tables

History

#1 - 15/01/2025 07:35 PM - Redmine Admin
- Project changed from 21 to HIMS_RRAMS Web

Files
DataDividing_16Dec24.zip 1.28 MB 17/12/2024 Madhuri Pinky Mendu
Formats.rar 281 KB 17/12/2024 Madhuri Pinky Mendu
